Debian Bug report logs - #300570
RM: xt-aterm -- orphaned >200 days

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 20 Mar 2005 14:34:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300570; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xt-aterm -- Documentation and Examples for xt-aterm
Date: Sun, 20 Mar 2005 14:22:14 +0000
Package: wnpp
Severity: normal

xt-aterm is orphaned, but it seems nobody filed a bug about it in
WNPP.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xt-aterm
Binary: xt-aterm-dev, xt-aterm, xt-aterm-doc
Version: 2.0.5-2
Priority: optional
Section: devel
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 4.0), autotools-dev, tetex-bin, tetex-extra,
	       docbook-to-man | docbook-utils, transfig, dpatch
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/x/xt-aterm
Files: d0f7c7778c7c59a8539b28a0e5095914 695 xt-aterm_2.0.5-2.dsc
 6a78ce4a0b16ec5e180334c82dfe63cd 748323 xt-aterm_2.0.5.orig.tar.gz
 00e3844c7bfe4e4f8d1c2e20a116e31c 7009 xt-aterm_2.0.5-2.diff.gz

Package: xt-aterm
Priority: optional
Section: devel
Installed-Size: 564
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Version: 2.0.5-2
Replaces: cwi-aterm
Depends: libc6 (>= 2.3.2.ds1-4)
Conflicts: cwi-aterm
Filename: pool/main/x/xt-aterm/xt-aterm_2.0.5-2_i386.deb
Size: 222936
MD5sum: c58e1e936a596be51a94f75ada9c98db
Description: Data type (Tree) for exchange in distributed applications
 ATerm (short for Annotated Term) is an abstract data type designed
 for the exchange of tree-like data structures between distributed
 applications.
 .
 The ATerm library forms a comprehensive procedural interface which
 enables creation and manipulation of ATerms in C.
 The ATerm implementation is based on maximal subterm sharing and
 automatic garbage collection.
 .
 A binary exchange format for the concise representation of ATerms
 (sharing preserved) allows the fast exchange of ATerms between
 applications. In a typical application---parse trees which contain
 considerable redundant information---less than 2 bytes are needed to
 represent a node in memory, and less than 2 bits are needed to represent
 it in binary format. The implementation of ATerms scales up to the
 manipulation of ATerms in the giga-byte range.

Package: xt-aterm-dev
Priority: optional
Section: devel
Installed-Size: 184
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Source: xt-aterm
Version: 2.0.5-2
Replaces: cwi-aterm-dev
Depends: xt-aterm
Conflicts: cwi-aterm-dev
Filename: pool/main/x/xt-aterm/xt-aterm-dev_2.0.5-2_i386.deb
Size: 66150
MD5sum: 4235d1bc7385629be789cdabd6b88ada
Description: Development headers and Libraries for xt-aterm
 ATerm (short for Annotated Term) is an abstract data type designed
 for the exchange of tree-like data structures between distributed
 applications.
 .
 The ATerm library forms a comprehensive procedural interface which
 enables creation and manipulation of ATerms in C.
 The ATerm implementation is based on maximal subterm sharing and
 automatic garbage collection.
 .
 A binary exchange format for the concise representation of ATerms
 (sharing preserved) allows the fast exchange of ATerms between
 applications. In a typical application---parse trees which contain
 considerable redundant information---less than 2 bytes are needed to
 represent a node in memory, and less than 2 bits are needed to represent
 it in binary format. The implementation of ATerms scales up to the
 manipulation of ATerms in the giga-byte range.

Package: xt-aterm-doc
Priority: optional
Section: doc
Installed-Size: 508
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: all
Source: xt-aterm
Version: 2.0.5-2
Replaces: cwi-aterm-doc
Conflicts: cwi-aterm-doc
Filename: pool/main/x/xt-aterm/xt-aterm-doc_2.0.5-2_all.deb
Size: 447458
MD5sum: baa4205bf246b2355dc7d0d97a80bce9
Description: Documentation and Examples for xt-aterm
 ATerm (short for Annotated Term) is an abstract data type designed
 for the exchange of tree-like data structures between distributed
 applications.
 .
 The ATerm library forms a comprehensive procedural interface which
 enables creation and manipulation of ATerms in C.
 The ATerm implementation is based on maximal subterm sharing and
 automatic garbage collection.
 .
 A binary exchange format for the concise representation of ATerms
 (sharing preserved) allows the fast exchange of ATerms between
 applications. In a typical application---parse trees which contain
 considerable redundant information---less than 2 bytes are needed to
 represent a node in memory, and less than 2 bits are needed to represent
 it in binary format. The implementation of ATerms scales up to the
 manipulation of ATerms in the giga-byte range.

-- 
Martin Michlmayr
http://www.cyrius.com/



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300570; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 300570@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 300570@bugs.debian.org, 300571@bugs.debian.org, 300572@bugs.debian.org, 300569@bugs.debian.org
Subject: no interest
Date: Thu, 3 Nov 2005 17:32:02 +0000
reassign 300570 ftp.debian.org
retitle 300570 RM: xt-aterm -- orphaned >200 days

reassign 300571 ftp.debian.org
retitle 300571 RM: xt-toolbuslib -- orphaned >200 days

reassign 300572 ftp.debian.org
retitle 300572 RM: xt-toolbus -- orphaned >200 days
thanks

These 3 packages (plus xt-sdf2) have been orhaned for >200 days and
had no interest at all.  Removing them together violates no reverse
deps.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 300570-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 300570-close@bugs.debian.org
Cc: xt-aterm@packages.debian.org, xt-aterm@packages.qa.debian.org
Subject: Bug#300570: fixed
Date: Sun, 20 Nov 2005 09:01:17 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  xt-aterm |    2.0.5-3 | source, arm, hppa, i386, m68k, mips, mipsel, powerpc, s390, sparc
xt-aterm-dev |    2.0.5-3 | arm, hppa, i386, m68k, mips, mipsel, powerpc, s390, sparc
xt-aterm-doc |    2.0.5-3 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 300570@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:09:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:59:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.